## dvdtape 1.6

=== Makefile ===
prefix=/usr
BINDIR=${prefix}/bin
MANDIR=${prefix}/man

CFLAGS=-O2 -D_FILE_OFFSET_BITS=64 -Wall

PROGRAM=dvdtape
OBJECTS=dvdtape.o isosize.o

all: $(PROGRAM)

$(PROGRAM): $(OBJECTS)

install: all
	install $(PROGRAM) $(BINDIR)
	install $(PROGRAM).1 $(MANDIR)/man1/

clean:
	-rm -f $(PROGRAM) *.o *~
