=== debian/changelog ===
dvdtape (1.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. Closes: #1007541

 -- Bastian Germann <bage@debian.org>  Thu, 24 Nov 2022 21:05:16 +0100

dvdtape (1.6-2) unstable; urgency=medium

  * Update debhelper compat level. Closes: #800175
  * Update Standards-Version and fix related minor lintian warnings
  * Fix some minor compilation warnings
  * Build with hardening support

 -- Steve McIntyre <93sam@debian.org>  Tue, 17 Nov 2015 23:39:11 +0000

dvdtape (1.6-1) unstable; urgency=high

  * Initial upload. Urgency high to get this into sarge; we need to use
    this software to create DVD masters for the release!

 -- Steve McIntyre <93sam@debian.org>  Wed, 18 Aug 2004 11:43:43 +0100
