=== debian/control ===
Source: dvdtape
Section: utils
Priority: extra
Maintainer: Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6.0

Package: dvdtape
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create DVD master filesystems on DLT media
 This tool will create the control files needed when mastering DVDs for
 manufacturing (DDP information, DDPMS information, "lead in") and
 output them to DLT tape(s) or disk files as desired.
Section: utils
